<template>
  <div>
    <p class="bold">Font Weight Bold</p>
    <p>Font Weight Regular</p>
  </div>
</template>

<style lang="scss" scoped>
p {
  font-size: font-size(4);
}
.bold {
  font-weight: $font-weight-bold;
}
</style>
